Package twisted :: Package trial :: Module unittest :: Class MinimalReporter

[show private | hide private]
[frames | no frames]

## Class MinimalReporter

    Reporter --+
               |
              MinimalReporter

Method Summary
| `__init__(self, fp)`
| `allPassed(self)` (inherited from `Reporter`)
| `getRunningTime(self)` (inherited from `Reporter`)
| `reportError(self, testClass, method, exc_info)` (inherited from `Reporter`)
| `reportFailure(self, testClass, method, exc_info)` (inherited from `Reporter`)
| `reportImportError(self, name, exc)` (inherited from `Reporter`)
| `reportSkip(self, testClass, method, exc_info)` (inherited from `Reporter`)
| `reportStart(self, testClass, method)` (inherited from `Reporter`)
| `reportSuccess(self, testClass, method)` (inherited from `Reporter`)
| `start(self, expectedTests)` (inherited from `Reporter`)
| `stop(self)`

Generated by Epydoc 1.1 on Sat Feb 15 21:18:15 2003 | http://epydoc.sf.net